View Issue Details

IDProjectCategoryView StatusLast Update
0000542Heureka[All Projects] Generalpublic2022-10-12 10:02
ReporterjonareAssigned Tojonare 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.19.0 
Target VersionFixed in Version2.19.1 
Summary0000542: Issues with applying treatment proposals when projecting areas
DescriptionIssues with applying treatment proposals when projecting area from stand register-data. See additional information.
Additional InformationWith stand register data the query in TreatmentProposalImporter.GetProposals().getTreatmentUnitsInArea(db, tx, dsTarget, _rootAreaGuid) retrieved multiple copies of a treatmentunit from earlier projections.
TagsNo tags attached.
ProductGeneral

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-09-19 10:03 jonare New Issue
2022-10-04 11:10 jonare Assigned To => jonare
2022-10-04 11:10 jonare Status new => assigned
2022-10-10 10:41 Changeset attached => heureka trunk r21553
2022-10-12 10:00 jonare Issue cloned: 0000546
2022-10-12 10:01 jonare Additional Information Updated View Revisions
2022-10-12 10:02 jonare Description Updated View Revisions
2022-10-12 10:02 jonare Status assigned => resolved
2022-10-12 10:02 jonare Resolution open => fixed
2022-10-12 10:02 jonare Fixed in Version => 2.19.1